<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment History (whinh4550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view details of shipment history, including history status.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh450.shpm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">shipment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.load"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Load</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000022" role="glossary">load</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.stty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-To</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000047" role="glossary">ship-to type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.stco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-To</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000048" role="glossary">ship-to code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.stad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Address</Title>
			</Header>
			<FuncDesc>The address of the ship-to code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.crte"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Route</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Routes.tc" role="glossary">route</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.trdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000067" role="glossary">transaction date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Status</Title>
			</Header>
			<FuncDesc>The shipment's history status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh450.logn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The logon code or name of the person who last modified the shipment details.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whinh4551m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment History - Lines</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh3101m000" role="session">Shipment Notice - Lines (whinh3101m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4565m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Outbound ASN Routing History</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh4115m000" role="session">Outbound ASN Routings (whinh4115m000)</GUIRef> session in which you can view routings for each shipment.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
